Cisco Adaptive Security Appliance Software CVE-2019-1706 Denial of Service Vulnerability

Bugtraq ID: 108144
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-1706
Remote: Yes
Local: No
Published: May 01 2019 12:00AM
Updated: May 01 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco Firepower 2100 Series 0
Cisco ASA 5500-X Series Firewalls 9.9(2.19)
Cisco ASA 5500-X Series Firewalls 101.5(1.71)
Cisco ASA 5500-X Series Firewalls 101.5(1.66)
Cisco Adaptive Security Virtual Appliance (ASAv) 0
Cisco Adaptive Security Appliance (ASA) Software 9.9.2.18
Cisco Adaptive Security Appliance (ASA) Software 9.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus